Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
winkelf  
#1 Posted : Monday, October 25, 2010 9:01:50 AM(UTC)
winkelf

Rank: Newbie

Groups: Member
Joined: 12/9/2009(UTC)
Posts: 7

Since my latest Java update, I am now getting a warning when loading...

"The application requires an earlier version of Java.
The required version of Java, 1.6.0_21, is not the latest and may not contain the latest security updates."

Why does the uploader require a specific Java version?
What if the user doesn't have that (older) version?

It just isn't user-friendly (or secure) when it doesn't work with the current versions.

Samantha
Inazad  
#2 Posted : Tuesday, October 26, 2010 1:41:14 AM(UTC)
Inazad

Rank: Member

Groups: Member
Joined: 8/23/2009(UTC)
Posts: 16

I got the same error too...

Don't understand why.

I used the same version of another website I made and its not working more... Its strange cause the IU that I use on my other website works perfectly but not on my new one...

Please answer us someone ?!

Edited by user Tuesday, October 26, 2010 1:43:12 AM(UTC)  | Reason: Not specified

Dmitry.Obukhov  
#3 Posted : Tuesday, October 26, 2010 7:54:40 PM(UTC)
Dmitry.Obukhov

Rank: Advanced Member

Groups: Member
Joined: 5/29/2010(UTC)
Posts: 1,310

Thanks: 8 times
Was thanked: 111 time(s) in 111 post(s)
Hello,

Could you provide me with a link to your site (login/password if any) where you experience this problem please? Also, please let me know types of browsers and their exact version numbers where the problem occurs.

Edited by user Tuesday, October 26, 2010 7:57:16 PM(UTC)  | Reason: Not specified

Best regards,
Dmitry Obukhov
Technical Support. Aurigma, Inc.
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.